[mythtv] patching for gcc 3.3: upgrade to ffmpeg 0.4.6 needed

Isaac Richards ijr at po.cwru.edu
Sun Apr 27 16:42:13 EDT 2003


On Sunday 27 April 2003 03:20 pm, ramon.roca at xcombo.com wrote:
> yes it is.
> I've spent almost a couple of hours in this stupid thing.

What is?  The -fPIC?  It's compiling a static library, the -fPIC that's being 
added is _not_ meant to be there at all for static libraries.  It's not a gcc 
3.3 issue, as that part of the source tree compiles just fine with current 
gcc 3.3 CVS snapshots.  (Note, gcc 3.3 has not been released yet).

Isaac


More information about the mythtv-dev mailing list